How to Fix Closing PayPal on your iPhone with Jailbreak

If you have an iPhone with jailbreak done and a member of PayPal, you may have found that you can not use the mobile payment service. In recent days many people have reported this problem and everyone agrees on one thing: have done the jailbreak on your iPhone or iPad.

Although PayPal has not officially announced, it seems that have implemented a blockade to prevent users of iOS jailbroken devices from accessing your personal account or even that can launch the application itself. This was detected just after PayPal launched version 6.2.0 of the application in the App Store.

Apparently, when you open the PayPal app on a jailbroken iPhone app logo is displayed and stays there blocked for a couple of minutes and then see how the application is closed suddenly. If you also happen that we invite you to keep reading, because we have the solution to the problem thanks to the guys CydiaGeeks .

Have you included PayPal detector jailbreak on your app for iPhone?

PayPal has not officially announced, but it seems that in the latest version of its app for iOS has included a jailbreak detector to avoid using their services in devices that are pirated. Many users have seen following the last update can not use PayPal on your jailbroken iPhone, but there is an easy solution.

The good news is that the iPhone has done the jailbreak, which means that it is easier to downgrade to an application. Especially if you have a tweak called Admin App, which makes the process much easier.

Basically, what you have to do is go to the App Store, click on the download icon, choose "Downgrade" and select the version 5.14. As simple as that!

Finally, say that if you have not upgraded to the latest version we recommend not to, because in this way you can continue to use the PayPal app on your jailbroken iPhone.
Please Say ThanksIf You Like My Post _;More info

1 comment :

  1. thanks for the post; you had a KEY piece of info that saved me a bunch of time/hassle; which version broke the system 6.2. I downgraded to 6.1 and things are working fine.